/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      0.0.1
 Text Domain:  legenda-child
*/


/********HEADER*******/

.page div.page-heading, .archive div.page-heading, .blog div.page-heading, .single div.page-heading, .error404 div.page-heading {
	background-image: url("http://mebel-interiors.co.nz/wp-content/uploads/2019/01/mebel-header2.jpg");
	margin-bottom: 30px !important;
}

/*.home .hide-this-logo-home, .page-template-default .show-this-logo-home, .product-template-default .show-this-logo-home, .archive .show-this-logo-home, .blog .show-this-logo-home, .single-post .show-this-logo-home {*/
/*    display: none !important;*/
/*}*/

/*.home .show-this-logo-home, .page-template-default .hide-this-logo-home, .product-template-default .hide-this-logo-home, .archive .hide-this-logo-home, .blog .hide-this-logo-home, .single-post .hide-this-logo-home {*/
/*    display: block !important;*/
/*}*/

.home .header-type-4.transparent.dark .links li a, .home .header-type-4.transparent.dark .main-nav .menu > li > a, .home .call-alt {
	color: #fff !important;
}

/*.page .header-type-4 .logo-with-menu, .archive .header-type-4 .logo-with-menu, .single .header-type-4 .logo-with-menu {*/
/*	background-color: #000;*/
/*}*/

.main-nav{
	border-top: 2px solid #dbdbdb !important;
	border-bottom: 2px solid #dbdbdb !important;
}

.header-type-4 .main-nav .double-border {
	padding: 0px !important;
}

.call-alt {
    color:#fff;
    font-weight:200;
    font-size:13px;
    font-family: "ubuntu", "helvetica";
}

.toolbar.toolbar-top {
    margin-top: 0px !important;
}

.fixed-header .menu > li > a, .main-nav .menu > li > a {
    text-transform: lowercase !important;
    letter-spacing: 1.2px;
}

.fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {
    border: 0px;
}

div.menu-main-menu-container ul li.special-menu a.item-link {
    color: #c12441 !important;
    font-weight:800;
}

.fixed-header .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children .nav-sublist, .main-nav .menu > li .nav-sublist-dropdown .container > ul .menu-item-has-children .nav-sublist {
    left: 150px;
}


/********HEADER*******/



/********HOMEPAGE SECTION*******/
.sect-content {
	background-color: #262626c4;
	padding: 20px;
	width: 500px;
}

h2.sect-title {
	color: #fff;
	/*font-weight: 600;*/
	font-size: 32px;
}


p.sect-desc {
	color: #fff;
	font-size:15px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*.sect-wrapper {*/
/*	margin-bottom: 20px;*/
/*}*/

a.sect-button {
	border: 2px solid #fff;
	background-color: transparent;
}

.product-item .product-inner .image-wrap .actions.style_two {
	border-radius: 5px;
}

.add_to_cart_button.button, .woocommerce-checkout-payment .button.alt {
	background-color: #c12441;
	color: #fff !important;
}

.cart-bag span.woocommerce-Price-currencySymbol {
	float: left;
}


/********HOMEPAGE SECTION*******/



/********BODY SECTION*******/
.elementor hr {
	background-color: #c12441 !important;
}

hr {
	height: 5px !important;
	border-bottom: 1px solid #c12441 !important;
}


a {
    color: #c1244 !important;
}

.fixed-header .menu > li > a {
    color: #000;
}

.header-type-4 .main-nav .menu > li.current-menu-item > a, .fixed-header .menu > li.current-menu-item > a {
    color: #c12441 !important;
    font-weight:800;
}


.title:before {
    border-top: 5px solid #c12441;
}

.slide-item .title:before {
    border-top: 0px;
}

.sidebar-widget #searchform input[type="text"] {
    width: 190px;
}

.elementor-button:hover {
    border-color: #c12441 !important;
    background-color: #c12441 !important;
}

div.span4.sidebar {
    width: 270px;
}

.single-product .woocommerce-message, .woocommerce-message,  .woocommerce-message::after {
	background-color: #c12441 !important;
}

.single-product .woocommerce-message a.button, .woocommerce-message a.button {
	border-color: #fff !important;
	color: #fff !important;
}

.wc-stripe-elements-field {
    width:100%;
}

/********BODY SECTION*******/



/********FORM SECTION*******/
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 0px !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}

.gform_wrapper li.hidden_label input {
	margin-top: 0px !important;
}


textarea, select, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .input-text {
	background-color: transparent;
	border: 2px solid #c12441;
	border-radius: 5px;
	padding: 10px 20px !important;
	text-transform: uppercase;
	
}

.ginput_container textarea, .ginput_container input[type="text"] {
    color: #fff;
}

.ginput_container input[type="text"]::placeholder, .ginput_container textarea::placeholder {
    color: #fff;
}

a.elementor-button-link.elementor-button.elementor-button-one.elementor-size-xs:hover, a.elementor-button-link.elementor-button.elementor-button-two.elementor-size-xs:hover {
	background-color: #c12441;
}

input[type="number"].input-text.qty {
	padding: 10px 0px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .product-info .single_add_to_cart_button {
	border-width: 2px;
	background-color: transparent;
	border-color: #c12441 !important;
	color: #fff !important;
	border-radius: 5px;
	padding: 10px 20px;
}

.button, input[type="submit"], .wc-stripe-checkout-button {
	border-width: 2px;
	background-color: transparent;
	border-color: #c12441 !important;
	color: #c12441 !important;
	border-radius: 5px;
	padding: 10px 20px;
}

.button:hover,.button.white.filled:hover, input[type=submit]:hover, .button.active, button.active, input[type=submit].active, .wc-stripe-checkout-button:hover {
	background-color: #c12441 !important;
	color: #fff !important;
}


textarea#order_comments{
    width: 300px;
}

/********FORM SECTION*******/


/********FOOTER SECTION*******/

.footer.footer-bottom-2{
    background: #1b1b1b;
}

.copyright.copyright-2 {
    background: #000;
    color: #fff;
}

.copyright.copyright-2 a {
    color: #c12441;
}

/********FOOTER SECTION*******/


/********HIDDEN SECTION*******/

.section-hide {
    display: none;
}

/********HIDDEN SECTION*******/